################################################################################
# Modules
################################################################################

module "rds_certificate" {
  source = "../rds/certificate"
}

################################################################################
